@font-face {
    font-family: 'Meiryo';
    src: url('Meiryo.eot');
    src: url('Meiryo.eot?#iefix') format('embedded-opentype'),
        url('Meiryo.woff2') format('woff2'),
        url('Meiryo.woff') format('woff'),
        url('Meiryo.ttf') format('truetype'),
        url('Meiryo.svg#Meiryo') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Meiryo';
    src: url('Meiryo-Italic.eot');
    src: url('Meiryo-Italic.eot?#iefix') format('embedded-opentype'),
        url('Meiryo-Italic.woff2') format('woff2'),
        url('Meiryo-Italic.woff') format('woff'),
        url('Meiryo-Italic.ttf') format('truetype'),
        url('Meiryo-Italic.svg#Meiryo-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Meiryo UI';
    src: url('MeiryoUI.eot');
    src: url('MeiryoUI.eot?#iefix') format('embedded-opentype'),
        url('MeiryoUI.woff2') format('woff2'),
        url('MeiryoUI.woff') format('woff'),
        url('MeiryoUI.ttf') format('truetype'),
        url('MeiryoUI.svg#MeiryoUI') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Meiryo UI';
    src: url('MeiryoUI-Italic.eot');
    src: url('MeiryoUI-Italic.eot?#iefix') format('embedded-opentype'),
        url('MeiryoUI-Italic.woff2') format('woff2'),
        url('MeiryoUI-Italic.woff') format('woff'),
        url('MeiryoUI-Italic.ttf') format('truetype'),
        url('MeiryoUI-Italic.svg#MeiryoUI-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

